--- a/doxygen.conf
+++ b/doxygen.conf
@@ -78,7 +78,7 @@
 INPUT                  = 
 FILE_PATTERNS          = 
 RECURSIVE              = YES
-EXCLUDE                = */doc
+EXCLUDE                = */doc debian .pc
 EXCLUDE_SYMLINKS       = NO
 EXCLUDE_PATTERNS       = 
 EXAMPLE_PATH           = 
--- a/doxygen.template
+++ b/doxygen.template
@@ -9,9 +9,6 @@
 <table width="100%" border="1" height="70" cellpadding="10">
   <tr> 
     <td width="16%" height="64" valign="middle" align="center" bgcolor="#FFFFCC">
-     <!-- #BeginLibraryItem" -->
-      <img src="http://spi.cern.ch//LCG logo.jpg" width="61" height="61">
-     <!-- #EndLibraryItem --> 
     </td>
     <td width="84%" height="64" valign="middle" align="center">
 	<font size="+3" face="Arial" color="#006699">
